.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-6.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:2.142000px;}
._1f{width:5.404000px;}
._17{width:8.580000px;}
._b{width:9.672000px;}
._a{width:11.466000px;}
._12{width:12.792000px;}
._8{width:13.910000px;}
._9{width:15.418000px;}
._0{width:16.432000px;}
._7{width:17.914000px;}
._e{width:19.682000px;}
._f{width:21.060000px;}
._5{width:22.204000px;}
._11{width:23.842000px;}
._10{width:24.882000px;}
._15{width:26.650000px;}
._3{width:27.924000px;}
._20{width:28.964000px;}
._c{width:30.030000px;}
._d{width:31.070000px;}
._1a{width:32.838000px;}
._1d{width:33.878000px;}
._2{width:35.022000px;}
._1{width:36.296000px;}
._4{width:37.726000px;}
._18{width:39.754000px;}
._19{width:41.574000px;}
._1b{width:42.692000px;}
._13{width:43.784000px;}
._1c{width:46.540000px;}
._14{width:80.264000px;}
._16{width:107.874000px;}
._1e{width:166.608000px;}
._21{width:187.694000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:17.600000px;}
.fs3{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs6{font-size:34.000000px;}
.fs1{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.y0{bottom:68.285714px;}
.y25{bottom:70.615462px;}
.y40{bottom:73.105882px;}
.y3f{bottom:75.274958px;}
.ybe{bottom:75.997983px;}
.y24{bottom:84.915294px;}
.y23{bottom:99.536471px;}
.y3e{bottom:109.176967px;}
.y22{bottom:123.476639px;}
.y3d{bottom:123.878319px;}
.y21{bottom:137.696134px;}
.y3c{bottom:147.738151px;}
.y20{bottom:152.397647px;}
.ybd{bottom:167.020430px;}
.y82{bottom:167.420665px;}
.y1f{bottom:176.659160px;}
.y81{bottom:181.720497px;}
.ybc{bottom:184.774716px;}
.y1e{bottom:192.485378px;}
.y80{bottom:196.341513px;}
.ybb{bottom:202.527395px;}
.y1d{bottom:208.713277px;}
.y7f{bottom:217.148571px;}
.yba{bottom:219.880000px;}
.y1c{bottom:224.860840px;}
.y7e{bottom:241.490581px;}
.yb9{bottom:247.274622px;}
.y1b{bottom:250.327395px;}
.y7d{bottom:255.709916px;}
.yb8{bottom:261.895798px;}
.y7c{bottom:270.411429px;}
.y1a{bottom:274.267563px;}
.yb7{bottom:276.195630px;}
.y7b{bottom:291.218487px;}
.yb6{bottom:300.457304px;}
.yb5{bottom:314.756975px;}
.y7a{bottom:315.078480px;}
.y79{bottom:329.779993px;}
.yb4{bottom:339.019130px;}
.y78{bottom:343.999328px;}
.y19{bottom:352.113277px;}
.yb3{bottom:353.318801px;}
.yb2{bottom:367.939978px;}
.y77{bottom:368.341176px;}
.yb1{bottom:382.239649px;}
.y76{bottom:392.201169px;}
.yb0{bottom:396.860826px;}
.y75{bottom:406.902521px;}
.yaf{bottom:411.160497px;}
.y74{bottom:421.122017px;}
.yae{bottom:425.781673px;}
.yad{bottom:440.081345px;}
.y73{bottom:440.402689px;}
.y3b{bottom:449.722163px;}
.yac{bottom:454.702521px;}
.y3a{bottom:464.343339px;}
.y72{bottom:464.744538px;}
.yab{bottom:478.642850px;}
.y39{bottom:478.643010px;}
.y71{bottom:478.964194px;}
.yaa{bottom:493.264026px;}
.y38{bottom:493.264187px;}
.y70{bottom:493.665546px;}
.ya9{bottom:507.563697px;}
.y37{bottom:507.563858px;}
.y6f{bottom:507.885042px;}
.ya8{bottom:522.184874px;}
.y36{bottom:522.185035px;}
.y6e{bottom:526.844370px;}
.y35{bottom:536.484706px;}
.ya7{bottom:546.125363px;}
.y6d{bottom:551.508366px;}
.y34{bottom:560.746218px;}
.ya6{bottom:560.746540px;}
.y6c{bottom:565.727862px;}
.ya5{bottom:575.046211px;}
.y6b{bottom:580.429214px;}
.ya4{bottom:589.667388px;}
.y6a{bottom:594.648710px;}
.ya3{bottom:603.967059px;}
.y69{bottom:609.350062px;}
.y68{bottom:623.569558px;}
.ya2{bottom:627.826891px;}
.y67{bottom:638.270910px;}
.y66{bottom:652.490405px;}
.ya1{bottom:661.809076px;}
.y65{bottom:667.191757px;}
.y64{bottom:681.411253px;}
.y63{bottom:696.112605px;}
.y9d{bottom:703.824874px;}
.ya0{bottom:703.826481px;}
.y62{bottom:710.332101px;}
.y9c{bottom:726.158319px;}
.y9f{bottom:726.159926px;}
.y61{bottom:734.674110px;}
.y18{bottom:741.181498px;}
.y9b{bottom:748.572101px;}
.y60{bottom:748.893606px;}
.y17{bottom:755.481330px;}
.y5f{bottom:763.594958px;}
.y16{bottom:770.102346px;}
.y9a{bottom:771.307227px;}
.y5e{bottom:777.814454px;}
.y15{bottom:784.402177px;}
.y5d{bottom:792.515966px;}
.y99{bottom:793.640672px;}
.y14{bottom:799.023193px;}
.y98{bottom:816.054454px;}
.y5c{bottom:816.376120px;}
.y13{bottom:822.963361px;}
.y5b{bottom:831.077472px;}
.y97{bottom:838.789580px;}
.y5a{bottom:845.296967px;}
.y12{bottom:847.224874px;}
.y59{bottom:859.998319px;}
.y9e{bottom:861.123025px;}
.y96{bottom:861.124632px;}
.y11{bottom:861.524706px;}
.y58{bottom:874.217815px;}
.y95{bottom:883.536807px;}
.y10{bottom:885.786218px;}
.y57{bottom:888.919328px;}
.y56{bottom:903.138984px;}
.y94{bottom:906.271933px;}
.yf{bottom:909.726547px;}
.y55{bottom:917.840497px;}
.ye{bottom:924.347724px;}
.y93{bottom:928.605378px;}
.y54{bottom:932.059832px;}
.yd{bottom:938.647395px;}
.y92{bottom:951.019160px;}
.y53{bottom:956.401681px;}
.yc{bottom:962.908908px;}
.y91{bottom:973.754286px;}
.y33{bottom:979.940329px;}
.yb{bottom:986.849236px;}
.y52{bottom:990.705853px;}
.y32{bottom:994.561505px;}
.y90{bottom:997.614118px;}
.ya{bottom:1001.470413px;}
.y51{bottom:1005.326869px;}
.y31{bottom:1008.861176px;}
.y9{bottom:1015.770084px;}
.y50{bottom:1019.626701px;}
.y8f{bottom:1025.008739px;}
.y30{bottom:1028.142009px;}
.y4f{bottom:1034.247716px;}
.y8e{bottom:1039.308571px;}
.y8{bottom:1040.031597px;}
.y2f{bottom:1042.763186px;}
.y4e{bottom:1048.547548px;}
.y2e{bottom:1057.062857px;}
.y4d{bottom:1063.168564px;}
.y8d{bottom:1063.570084px;}
.y7{bottom:1065.096471px;}
.y4c{bottom:1077.468396px;}
.y2d{bottom:1081.324370px;}
.y8c{bottom:1087.510413px;}
.y6{bottom:1090.161505px;}
.y4b{bottom:1092.089412px;}
.y8b{bottom:1100.605203px;}
.y2c{bottom:1105.265020px;}
.y5{bottom:1105.585882px;}
.y8a{bottom:1113.298151px;}
.y4a{bottom:1116.029741px;}
.y2b{bottom:1119.886196px;}
.y49{bottom:1130.329572px;}
.y4{bottom:1130.650756px;}
.y2a{bottom:1134.185868px;}
.y89{bottom:1139.166387px;}
.y48{bottom:1144.950588px;}
.y29{bottom:1148.807044px;}
.y88{bottom:1151.859496px;}
.y3{bottom:1154.992605px;}
.y47{bottom:1159.250420px;}
.y28{bottom:1163.106715px;}
.y87{bottom:1164.632941px;}
.y46{bottom:1173.871757px;}
.y27{bottom:1177.727892px;}
.y2{bottom:1187.368067px;}
.y45{bottom:1188.171589px;}
.y26{bottom:1192.027563px;}
.y44{bottom:1202.792605px;}
.y86{bottom:1216.289236px;}
.y43{bottom:1217.092437px;}
.y1{bottom:1222.474958px;}
.y85{bottom:1230.588908px;}
.y84{bottom:1245.210084px;}
.y42{bottom:1245.611765px;}
.y83{bottom:1269.150252px;}
.y41{bottom:1269.471597px;}
.h7{height:19.060000px;}
.h4{height:24.778000px;}
.h8{height:26.684000px;}
.h2{height:27.412000px;}
.h6{height:29.370000px;}
.h5{height:29.578125px;}
.ha{height:32.402000px;}
.h3{height:43.076000px;}
.hb{height:46.992000px;}
.h9{height:1209.058824px;}
.h1{height:1221.109244px;}
.h0{height:1352.860504px;}
.w1{width:930.292437px;}
.w2{width:934.309244px;}
.w0{width:956.000000px;}
.x0{left:13.657143px;}
.x4{left:19.682353px;}
.x5{left:20.887395px;}
.xf{left:22.251503px;}
.x2{left:35.508571px;}
.x1{left:79.450830px;}
.xa{left:103.954958px;}
.x6{left:164.271328px;}
.x3{left:194.959731px;}
.xc{left:241.651076px;}
.xb{left:242.775798px;}
.xd{left:259.003697px;}
.xe{left:260.112336px;}
.x11{left:484.571496px;}
.x10{left:486.515630px;}
.x15{left:490.773445px;}
.x16{left:491.898151px;}
.x7{left:496.316639px;}
.x8{left:497.843025px;}
.x14{left:656.747899px;}
.x12{left:717.482017px;}
.x13{left:719.410084px;}
.x17{left:799.665882px;}
.x9{left:847.385546px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.979079pt;}
.ls2{letter-spacing:-3.319386pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:1.777531pt;}
._1f{width:4.484491pt;}
._17{width:7.120084pt;}
._b{width:8.026276pt;}
._a{width:9.515021pt;}
._12{width:10.615397pt;}
._8{width:11.543166pt;}
._9{width:12.794575pt;}
._0{width:13.636039pt;}
._7{width:14.865872pt;}
._e{width:16.333040pt;}
._f{width:17.476569pt;}
._5{width:18.425914pt;}
._11{width:19.785202pt;}
._10{width:20.648243pt;}
._15{width:22.115411pt;}
._3{width:23.172636pt;}
._20{width:24.035676pt;}
._c{width:24.920293pt;}
._d{width:25.783333pt;}
._1a{width:27.250502pt;}
._1d{width:28.113543pt;}
._2{width:29.062887pt;}
._1{width:30.120112pt;}
._4{width:31.306792pt;}
._18{width:32.989721pt;}
._19{width:34.500042pt;}
._1b{width:35.427810pt;}
._13{width:36.334003pt;}
._1c{width:38.621060pt;}
._14{width:66.606806pt;}
._16{width:89.518870pt;}
._1e{width:138.259079pt;}
._21{width:155.757225pt;}
.fs7{font-size:14.605300pt;}
.fs3{font-size:16.596932pt;}
.fs8{font-size:18.256625pt;}
.fs4{font-size:19.916318pt;}
.fs2{font-size:21.576011pt;}
.fs0{font-size:23.235704pt;}
.fs5{font-size:24.895397pt;}
.fs6{font-size:28.214784pt;}
.fs1{font-size:36.513250pt;}
.fs9{font-size:39.832636pt;}
.y0{bottom:56.666667pt;}
.y25{bottom:58.600000pt;}
.y40{bottom:60.666667pt;}
.y3f{bottom:62.466667pt;}
.ybe{bottom:63.066667pt;}
.y24{bottom:70.466667pt;}
.y23{bottom:82.600000pt;}
.y3e{bottom:90.600133pt;}
.y22{bottom:102.466667pt;}
.y3d{bottom:102.800000pt;}
.y21{bottom:114.266667pt;}
.y3c{bottom:122.600000pt;}
.y20{bottom:126.466667pt;}
.ybd{bottom:138.601333pt;}
.y82{bottom:138.933467pt;}
.y1f{bottom:146.600000pt;}
.y81{bottom:150.800133pt;}
.ybc{bottom:153.334667pt;}
.y1e{bottom:159.733333pt;}
.y80{bottom:162.933333pt;}
.ybb{bottom:168.066667pt;}
.y1d{bottom:173.200000pt;}
.y7f{bottom:180.200000pt;}
.yba{bottom:182.466667pt;}
.y1c{bottom:186.600000pt;}
.y7e{bottom:200.400133pt;}
.yb9{bottom:205.200000pt;}
.y1b{bottom:207.733333pt;}
.y7d{bottom:212.200000pt;}
.yb8{bottom:217.333333pt;}
.y7c{bottom:224.400000pt;}
.y1a{bottom:227.600000pt;}
.yb7{bottom:229.200000pt;}
.y7b{bottom:241.666667pt;}
.yb6{bottom:249.333467pt;}
.yb5{bottom:261.200000pt;}
.y7a{bottom:261.466800pt;}
.y79{bottom:273.666800pt;}
.yb4{bottom:281.333867pt;}
.y78{bottom:285.466667pt;}
.y19{bottom:292.200000pt;}
.yb3{bottom:293.200400pt;}
.yb2{bottom:305.333733pt;}
.y77{bottom:305.666667pt;}
.yb1{bottom:317.200267pt;}
.y76{bottom:325.466800pt;}
.yb0{bottom:329.333600pt;}
.y75{bottom:337.666667pt;}
.yaf{bottom:341.200133pt;}
.y74{bottom:349.466667pt;}
.yae{bottom:353.333467pt;}
.yad{bottom:365.200000pt;}
.y73{bottom:365.466667pt;}
.y3b{bottom:373.200400pt;}
.yac{bottom:377.333333pt;}
.y3a{bottom:385.333733pt;}
.y72{bottom:385.666667pt;}
.yab{bottom:397.200133pt;}
.y39{bottom:397.200267pt;}
.y71{bottom:397.466800pt;}
.yaa{bottom:409.333467pt;}
.y38{bottom:409.333600pt;}
.y70{bottom:409.666667pt;}
.ya9{bottom:421.200000pt;}
.y37{bottom:421.200133pt;}
.y6f{bottom:421.466667pt;}
.ya8{bottom:433.333333pt;}
.y36{bottom:433.333467pt;}
.y6e{bottom:437.200000pt;}
.y35{bottom:445.200000pt;}
.ya7{bottom:453.200267pt;}
.y6d{bottom:457.667333pt;}
.y34{bottom:465.333333pt;}
.ya6{bottom:465.333600pt;}
.y6c{bottom:469.467333pt;}
.ya5{bottom:477.200133pt;}
.y6b{bottom:481.667200pt;}
.ya4{bottom:489.333467pt;}
.y6a{bottom:493.467200pt;}
.ya3{bottom:501.200000pt;}
.y69{bottom:505.667067pt;}
.y68{bottom:517.467067pt;}
.ya2{bottom:521.000000pt;}
.y67{bottom:529.666933pt;}
.y66{bottom:541.466933pt;}
.ya1{bottom:549.200000pt;}
.y65{bottom:553.666800pt;}
.y64{bottom:565.466800pt;}
.y63{bottom:577.666667pt;}
.y9d{bottom:584.066667pt;}
.ya0{bottom:584.068000pt;}
.y62{bottom:589.466667pt;}
.y9c{bottom:602.600000pt;}
.y9f{bottom:602.601333pt;}
.y61{bottom:609.666800pt;}
.y18{bottom:615.066933pt;}
.y9b{bottom:621.200000pt;}
.y60{bottom:621.466800pt;}
.y17{bottom:626.933600pt;}
.y5f{bottom:633.666667pt;}
.y16{bottom:639.066800pt;}
.y9a{bottom:640.066667pt;}
.y5e{bottom:645.466667pt;}
.y15{bottom:650.933467pt;}
.y5d{bottom:657.666667pt;}
.y99{bottom:658.600000pt;}
.y14{bottom:663.066667pt;}
.y98{bottom:677.200000pt;}
.y5c{bottom:677.466933pt;}
.y13{bottom:682.933333pt;}
.y5b{bottom:689.666800pt;}
.y97{bottom:696.066667pt;}
.y5a{bottom:701.466800pt;}
.y12{bottom:703.066667pt;}
.y59{bottom:713.666667pt;}
.y9e{bottom:714.600000pt;}
.y96{bottom:714.601333pt;}
.y11{bottom:714.933333pt;}
.y58{bottom:725.466667pt;}
.y95{bottom:733.200000pt;}
.y10{bottom:735.066667pt;}
.y57{bottom:737.666667pt;}
.y56{bottom:749.466800pt;}
.y94{bottom:752.066667pt;}
.yf{bottom:754.933467pt;}
.y55{bottom:761.666800pt;}
.ye{bottom:767.066800pt;}
.y93{bottom:770.600000pt;}
.y54{bottom:773.466667pt;}
.yd{bottom:778.933333pt;}
.y92{bottom:789.200000pt;}
.y53{bottom:793.666667pt;}
.yc{bottom:799.066667pt;}
.y91{bottom:808.066667pt;}
.y33{bottom:813.200133pt;}
.yb{bottom:818.933467pt;}
.y52{bottom:822.133867pt;}
.y32{bottom:825.333467pt;}
.y90{bottom:827.866667pt;}
.ya{bottom:831.066800pt;}
.y51{bottom:834.267067pt;}
.y31{bottom:837.200000pt;}
.y9{bottom:842.933333pt;}
.y50{bottom:846.133733pt;}
.y8f{bottom:850.600000pt;}
.y30{bottom:853.200133pt;}
.y4f{bottom:858.266933pt;}
.y8e{bottom:862.466667pt;}
.y8{bottom:863.066667pt;}
.y2f{bottom:865.333467pt;}
.y4e{bottom:870.133600pt;}
.y2e{bottom:877.200000pt;}
.y4d{bottom:882.266800pt;}
.y8d{bottom:882.600000pt;}
.y7{bottom:883.866667pt;}
.y4c{bottom:894.133467pt;}
.y2d{bottom:897.333333pt;}
.y8c{bottom:902.466800pt;}
.y6{bottom:904.666800pt;}
.y4b{bottom:906.266667pt;}
.y8b{bottom:913.333467pt;}
.y2c{bottom:917.200400pt;}
.y5{bottom:917.466667pt;}
.y8a{bottom:923.866667pt;}
.y4a{bottom:926.133467pt;}
.y2b{bottom:929.333733pt;}
.y49{bottom:938.000133pt;}
.y4{bottom:938.266667pt;}
.y2a{bottom:941.200267pt;}
.y89{bottom:945.333333pt;}
.y48{bottom:950.133333pt;}
.y29{bottom:953.333600pt;}
.y88{bottom:955.866667pt;}
.y3{bottom:958.466667pt;}
.y47{bottom:962.000000pt;}
.y28{bottom:965.200133pt;}
.y87{bottom:966.466667pt;}
.y46{bottom:974.133467pt;}
.y27{bottom:977.333467pt;}
.y2{bottom:985.333333pt;}
.y45{bottom:986.000133pt;}
.y26{bottom:989.200000pt;}
.y44{bottom:998.133333pt;}
.y86{bottom:1009.333467pt;}
.y43{bottom:1010.000000pt;}
.y1{bottom:1014.466667pt;}
.y85{bottom:1021.200000pt;}
.y84{bottom:1033.333333pt;}
.y42{bottom:1033.666667pt;}
.y83{bottom:1053.200000pt;}
.y41{bottom:1053.466667pt;}
.h7{height:15.816876pt;}
.h4{height:20.561939pt;}
.h8{height:22.143626pt;}
.h2{height:22.747755pt;}
.h6{height:24.372594pt;}
.h5{height:24.545306pt;}
.ha{height:26.888689pt;}
.h3{height:35.746471pt;}
.hb{height:38.996151pt;}
.h9{height:1003.333333pt;}
.h1{height:1013.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:772.000000pt;}
.w2{width:775.333333pt;}
.w0{width:793.333333pt;}
.x0{left:11.333333pt;}
.x4{left:16.333333pt;}
.x5{left:17.333333pt;}
.xf{left:18.465333pt;}
.x2{left:29.466667pt;}
.x1{left:65.932000pt;}
.xa{left:86.266667pt;}
.x6{left:136.320000pt;}
.x3{left:161.786667pt;}
.xc{left:200.533320pt;}
.xb{left:201.466667pt;}
.xd{left:214.933333pt;}
.xe{left:215.853333pt;}
.x11{left:402.120000pt;}
.x10{left:403.733333pt;}
.x15{left:407.266667pt;}
.x16{left:408.200000pt;}
.x7{left:411.866667pt;}
.x8{left:413.133333pt;}
.x14{left:545.000000pt;}
.x12{left:595.400000pt;}
.x13{left:597.000000pt;}
.x17{left:663.600000pt;}
.x9{left:703.200000pt;}
}
